/* CSS Document */

/* Boostrap XL Breakpoint*/
@media (min-width: 1200px){

}
@media (min-width: 1921px){

}
@media (max-width: 1599px) {

}
@media (max-width: 1348px) {

}

@media (max-width: 1279px) {
.region-hero,
	.region-hero .block,
	.region-hero .block .content,
	.region-hero .block .content > div,
	.region-hero .block .content > div > div,
	.region-hero .block .content > div > div > div,
	.region-hero .block .content > div > div > div > div,
	.region-hero .block .content > div > div > div > div > div,
	.region-hero .block .content > div > div > div > div > div > div,
	.region-hero .block .content .item-list ul,
	.region-hero .block .content .item-list ul > li,
	.region-hero .block .content .item-list ul > li .flexslider {
	  height:100%;
	  /*min-height:400px;*/
	}
}

@media (max-width: 1024px) {
    .logged-in #header-wrap {
        top: 47px;
    }
    .logged-in .slicknav_menu {
        position: fixed;
        display: block;
        z-index: 999;
        width: 100%;
    }
    #main-menu.menu_open {
	display: block !important;
	overflow-y: auto;
	padding-bottom: 80px;
    }
    #main-menu.menu_open .closebtn {
	display: block;
	margin: 0 auto;
    }
}

/* Boostrap LG Breakpoint*/
@media (max-width: 1199px) {
.page-node-2 .heading-wrapper h1 {
    font-size: 45px;
}
#block-menu-menu-centre-menu ul > li > a {
        font-size:1.25em;
    }
    
.icon > div h2 {
        font-size:1.5em!important;
    }

.accommodation-links svg, .park-links svg, .icon svg, .all-accommodation-features svg {
	    height: 125px;
}
.view-id-homepage_links a.icon > div h2 {
        font-size:1.5em;
    }
}
/* Boostrap MD Breakpoint*/
@media (max-width: 991px) {
    a.icon > div h2 {
        font-size:1.25em!important;
    }

.accommodation-links svg, .park-links svg, .icon svg, .all-accommodation-features svg {
            height: 100px;
}

    #edit-search-block-form--2 {
	width: 90px;
    }

    .form-actions {
	 background: #507d2a;
	 padding-top: 5px;
	 padding-bottom: 8px;
    }
    #search-block-form input.form-submit, #search-form input.form-submit {
	padding-top: 2px!important;
	margin-left: 0;
    margin-right: 0;
    height: 33px;
    width: 34px;
    padding: 0;
    cursor: pointer;
    text-indent: -9999px;
    border-color: #e4e4e4 #d2d2d2 #b4b4b4;
    background: url(../images/search-button.png) no-repeat center top;
    background-size: 42px;
    overflow: hidden;
    }
    

    select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: .5em;
        background: #fff;
        border: none;
        border-radius: 0;
        padding: 1em 2em 1em 1em;
        font-size: 1em;
    }
    .select-container {position:relative; display: inline;}
    .select-container:after {content:""; width:0; height:0; position:absolute; pointer-events: none;}
    .select-container:after {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        top: .3em;
        right: .75em;
        border-top: 8px solid black;
        opacity: 0.5;
    }
    select::-ms-expand {
        display: none;
    }
    .customer-reviews-list .speech-bubble-inner:after {
        bottom: 35px;
    }
    .view-id-homepage_links a.icon > div h2 {
        font-size:1.25em;
    }
    .accommodation-details {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .flex-end {
        display: block;
        align-items: center;
        justify-content: flex-end;
    }
    .btn-block+.btn-block {
        margin-top: .5rem!important;
    }
}
/* Boostrap SM Breakpoint*/
@media (max-width: 767px) {
    .views-field-field-banner-images img {
	    max-height: none!important;
    width: 145%;
    height: auto;
    margin-top: 130px;
	}	
    .page-node-1 #page-wrap .region-hero .content, .page-node-1 #page-wrap .region-hero, .page-node-1 #page-wrap .header-overlay, .page-node-1 #page-wrap #banner-links {
	    height: 400px !important;
}

    .cart-region {
	height: 175px;
    }
    .region-hero, .region-hero .block, .region-hero .block .content, .region-hero .block .content > div, .region-hero .block .content > div > div, .region-hero .block .content > div > div > div, .region-hero .block .content > div > div > div > div, .region-hero .block .content > div > div > div > div > div, .region-hero .block .content > div > div > div > div > div > div, .region-hero .block .content .item-list ul, .region-hero .block .content .item-list ul > li, .region-hero .block .content .item-list ul > li .flexslider {
        max-height: 550px;
        height: 100%;
        min-height: unset;
    }
    #newbook_content .flex-row {
        flex-direction: column!important;
    }
    #centre-toggle{
        justify-content: center;
    }

    #check-availability form {
        padding: 0 10px;
    }

    .small-gutters>.col, .small-gutters>[class*=col-] {
        padding: 2px 6px;
    }

    .tv {
        min-height: 400px;
    }

    #check-availability {
        position: relative;
        background: rgba(0,0,0,1);
    }

    .logged-in #banner-links>div>div>.content div {
        min-height: 650px;
    }
    .not-logged-in #banner-links>div>div>.content div {
        min-height: 550px;
    }
    .logged-in .video-holder video {
        width: 100%;
        min-height: unset;
        padding-top: 140px;
        margin-bottom: -6px;
    }
    .not-logged-in .video-holder video {
        width: 100%;
        min-height: unset;
        padding-top: 95px;
        margin-bottom: -6px;
    }

    .heading-wrapper h1 {
        font-size:20px;
        margin-top:90px;
    }
    .heading-wrapper a {
        font-size:15px;
    }
    #main-menu {
        width: 100%;
        left:0;
    }
    #header-bottom {
        background:rgb(42, 67, 76);
    }
    #main-menu #block-system-main-menu ul > li > a {
        font-size:1.5em;
    }
    a.icon > div h2 {
        font-size:1em;
    }
    .accommodation-details-sleeps,
    .accommodation-details-bedrooms,
    .accommodation-details-bathrooms {
        font-size: 20px;
    }
    .not-logged-in.not-front #hero-region .img-fluid, .not-logged-in.not-front #hero-region .slick-slider {
        height: auto;
        width: 100%;
        margin-top: 85px;
        max-width: none;
    }
    .logged-in.not-front #hero-region .img-fluid, .logged-in.not-front #hero-region .slick-slider {
        height: auto;
        width: 100%;
        margin-top: calc(85px + 47px);
        max-width: none;
    }
    .accommodation-title, .features-wrapper .features-title, .included-features-wrapper .features-title, .book-title, .similar-properties  {
        font-size: 25px;
    }
    .accommodation-links svg, .park-links svg, .icon svg, .all-accommodation-features svg, .banner-links svg {
        height: 90px!important;
    }
    .signup-subtitle {
        font-size: 20px;
    }
    #block-menu-menu-centre-menu ul > li > a {
        font-size:1em;
    }
    .view-id-homepage_links a.icon > div h2 {
        font-size:1em;
    }
    .view-id-homepage_links a.icon > div img {
        max-height: 125px;
    }
    .view-id-homepage_links a.icon > div h2 {
        width: 70%;
        margin: auto;
    }
    #banner-links h2 {
        font-size: 1.5em;
    }
    #banner-links img {
        max-height: 48px;
    }
    #banner-links .views-row a span {
        margin-top: -200px;
    }
    #node-1 .field-name-body p {
        width: 100%;
        float: none;
        padding: 0 10px;
    }
    .view-id-homepage_links a.icon > div p {
        display: none;
    }
    .region-hero .slick-slider {
        margin-top: 150px;
    }
}
/* Boostrap XS Breakpoint*/
@media (max-width: 575px) {
    .not-logged-in .video-holder video {
       padding-top: 135px;
    }
	#edit-search-block-form--2 {
 	   width: 150px;
	}
.logged-in .video-holder video {
    padding-top: 185px;
}
    #banner-links .views-row a span {
        margin-top: -100px;
    }
    .contact-info table {
        width: 100%;
        margin:auto;
    }
    button.closebtn {
        right: auto;
    }
    #main-menu #block-system-main-menu ul {
        column-count: 2;
    }
    .customer-reviews-list .speech-bubble-inner:after {
        bottom: 45px;
    }
    .customer-reviews .slick-prev {
        left: -5px;
    }
    .customer-reviews .slick-next {
        right: 5px;
    }
}
@media (max-width: 480px) {
	.error-header {
		padding-top: 94px;
	}
	.error-header .hero-icon svg {
		height: 75px;
	}
	.error-header h1 {
		margin-top: 20px;
	}
    #newbook_content .newbook-panel >.flex-row {
        flex-direction: column;
    }
	#main-menu {
		flex-direction: column;
	}
	#block-search-search {
		margin-bottom: 30px;
	}
	button.toggler {
		height: 90px;
	}
	/*#header-wrap .container-fluid > .row {
		margin: 0;
	}*/
	#banner-links,
	#banner-links>div,
	#banner-links>div>div,
	#banner-links>div>div>.content,
	#banner-links>div>div>.content div {
		min-height: 550px;
	}
	.page-node-1 .region-hero,
	.page-node-1 .region-hero .block,
	.page-node-1 .region-hero .block .content,
	.page-node-1 .region-hero .block .content>div,
	.page-node-1 .region-hero .block .content>div>div,
	.page-node-1 .region-hero .block .content>div>div>div,
	.page-node-1 .region-hero .block .content>div>div>div>div,
	.page-node-1 .region-hero .block .content>div>div>div>div>div,
	.page-node-1 .region-hero .block .content>div>div>div>div>div>div,
	.page-node-1 .region-hero .block .content .item-list ul,
	.page-node-1 .region-hero .block .content .item-list ul>li,
	.page-node-1 .region-hero .block .content .item-list ul>li .flexslider,
	.page-node-359 .region-hero,
	.page-node-359 .region-hero .block,
	.page-node-359 .region-hero .block .content,
	.page-node-359 .region-hero .block .content>div,
	.page-node-359 .region-hero .block .content>div>div,
	.page-node-359 .region-hero .block .content>div>div>div,
	.page-node-359 .region-hero .block .content>div>div>div>div,
	.page-node-359 .region-hero .block .content>div>div>div>div>div,
	.page-node-359 .region-hero .block .content>div>div>div>div>div>div,
	.page-node-359 .region-hero .block .content .item-list ul,
	.page-node-359 .region-hero .block .content .item-list ul>li,
	.page-node-359 .region-hero .block .content .item-list ul>li .flexslider {
		height: 550px !important;
	}
	#header-right-wrapper {
		padding-top: 0;
	}

}
/*
@media all and (max-width: 768px) {
	#newbie_embedded { display: none !important; }
}*/
